<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="88">
  <logicalFolder name="root" displayName="root" projectFiles="true" kind="ROOT">
    <logicalFolder name="HeaderFiles"
                   displayName="Header Files"
                   projectFiles="true">
      <itemPath>../src/TIesrSI.h</itemPath>
      <itemPath>../src/TIesrSI_User.h</itemPath>
    </logicalFolder>
    <logicalFolder name="ResourceFiles"
                   displayName="Resource Files"
                   projectFiles="true">
      <itemPath>../resource/TIesrSIso.ver</itemPath>
    </logicalFolder>
    <logicalFolder name="SourceFiles"
                   displayName="Source Files"
                   projectFiles="true">
      <itemPath>../src/TIesrSI.c</itemPath>
    </logicalFolder>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false">
      <itemPath>Makefile</itemPath>
    </logicalFolder>
  </logicalFolder>
  <projectmakefile>Makefile</projectmakefile>
  <confs>
    <conf name="WindowsDebugMinGW" type="2">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>Cygwin|Cygwin</compilerSet>
      </toolsSet>
      <compileType>
        <cTool>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v -mno-cygwin</commandLine>
          <preprocessorList>
            <Elem>TIESRSI_EXPORTS</Elem>
            <Elem>WIN32</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </cTool>
        <ccTool>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v -mno-cygwin</commandLine>
          <preprocessorList>
            <Elem>TIESRSI_EXPORTS</Elem>
            <Elem>WIN32</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/libTIesrSI.dll</output>
          <linkerLibItems>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrEngine/TIesrEngineSIso"
                            CT="2"
                            CN="WindowsDebugMinGW"
                            AC="false"
                            BL="true"
                            WD="../../TIesrEngine/TIesrEngineSIso"
                            BC="${MAKE}  -f Makefile CONF=WindowsDebugMinGW"
                            CC="${MAKE}  -f Makefile CONF=WindowsDebugMinGW clean"
                            OP="../../Dist/WindowsDebugMinGW/libTIesrEngineSI.dll">
              </makeArtifact>
            </linkerLibProjectItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrFA/TIesrFAWinso"
                            CT="2"
                            CN="WindowsDebugMinGW"
                            AC="false"
                            BL="true"
                            WD="../../TIesrFA/TIesrFAWinso"
                            BC="${MAKE}  -f Makefile CONF=WindowsDebugMinGW"
                            CC="${MAKE}  -f Makefile CONF=WindowsDebugMinGW clean"
                            OP="../../Dist/WindowsDebugMinGW/libTIesrFAWin.dll">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
        </linkerTool>
      </compileType>
      <item path="../resource/TIesrSIso.ver" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../src/TIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI_User.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
    <conf name="WindowsReleaseMinGW" type="2">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>Cygwin|Cygwin</compilerSet>
      </toolsSet>
      <compileType>
        <cTool>
          <developmentMode>5</developmentMode>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v -mno-cygwin</commandLine>
          <preprocessorList>
            <Elem>TIESRSI_EXPORTS</Elem>
            <Elem>WIN32</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </cTool>
        <ccTool>
          <developmentMode>5</developmentMode>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v -mno-cygwin</commandLine>
          <preprocessorList>
            <Elem>TIESRSI_EXPORTS</Elem>
            <Elem>WIN32</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <fortranCompilerTool>
          <developmentMode>5</developmentMode>
        </fortranCompilerTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/libTIesrSI.dll</output>
          <linkerLibItems>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrEngine/TIesrEngineSIso"
                            CT="2"
                            CN="WindowsReleaseMinGW"
                            AC="true"
                            BL="true"
                            WD="../../TIesrEngine/TIesrEngineSIso"
                            BC="${MAKE}  -f Makefile CONF=WindowsReleaseMinGW"
                            CC="${MAKE}  -f Makefile CONF=WindowsReleaseMinGW clean"
                            OP="../../Dist/WindowsReleaseMinGW/libTIesrEngineSI.dll">
              </makeArtifact>
            </linkerLibProjectItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrFA/TIesrFAWinso"
                            CT="2"
                            CN="WindowsReleaseMinGW"
                            AC="true"
                            BL="true"
                            WD="../../TIesrFA/TIesrFAWinso"
                            BC="${MAKE}  -f Makefile CONF=WindowsReleaseMinGW"
                            CC="${MAKE}  -f Makefile CONF=WindowsReleaseMinGW clean"
                            OP="../../Dist/WindowsReleaseMinGW/libTIesrFAWin.dll">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
        </linkerTool>
      </compileType>
      <item path="../resource/TIesrSIso.ver" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../src/TIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI_User.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
    <conf name="LinuxDebugGnu" type="2">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>GNU|GNU</compilerSet>
      </toolsSet>
      <compileType>
        <cTool>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </cTool>
        <ccTool>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/lib/libTIesrSI.so.1</output>
          <linkerAddLib>
            <pElem>../../Dist/${CND_CONF}/lib</pElem>
          </linkerAddLib>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibStdlibItem>PosixThreads</linkerLibStdlibItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrEngine/TIesrEngineSIso"
                            CT="2"
                            CN="LinuxDebugGnu"
                            AC="false"
                            BL="true"
                            WD="../../TIesrEngine/TIesrEngineSIso"
                            BC="${MAKE}  -f Makefile CONF=LinuxDebugGnu"
                            CC="${MAKE}  -f Makefile CONF=LinuxDebugGnu clean"
                            OP="../../Dist/LinuxDebugGnu/lib/libTIesrEngineSI.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrFA/TIesrFA_ALSAso"
                            CT="2"
                            CN="LinuxDebugGnu"
                            AC="false"
                            BL="true"
                            WD="../../TIesrFA/TIesrFA_ALSAso"
                            BC="${MAKE}  -f Makefile CONF=LinuxDebugGnu"
                            CC="${MAKE}  -f Makefile CONF=LinuxDebugGnu clean"
                            OP="../../Dist/LinuxDebugGnu/lib/libTIesrFA_ALSA.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-Wl,-znow,-zdefs -Wl,-h,libTIesrSI.so.1 -Wl,--version-script=../resource/TIesrSIso.ver</commandLine>
        </linkerTool>
      </compileType>
      <item path="../resource/TIesrSIso.ver" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../src/TIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI_User.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
    <conf name="LinuxReleaseGnu" type="2">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>GNU_current|GNU</compilerSet>
      </toolsSet>
      <compileType>
        <cTool>
          <developmentMode>5</developmentMode>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </cTool>
        <ccTool>
          <developmentMode>5</developmentMode>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/lib/libTIesrSI.so.1</output>
          <linkerAddLib>
            <pElem>../../Dist/${CND_CONF}/lib</pElem>
          </linkerAddLib>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibStdlibItem>PosixThreads</linkerLibStdlibItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrEngine/TIesrEngineSIso"
                            CT="2"
                            CN="LinuxReleaseGnu"
                            AC="false"
                            BL="true"
                            WD="../../TIesrEngine/TIesrEngineSIso"
                            BC="${MAKE}  -f Makefile CONF=LinuxReleaseGnu"
                            CC="${MAKE}  -f Makefile CONF=LinuxReleaseGnu clean"
                            OP="../../Dist/LinuxReleaseGnu/lib/libTIesrEngineSI.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrFA/TIesrFA_ALSAso"
                            CT="2"
                            CN="LinuxReleaseGnu"
                            AC="false"
                            BL="true"
                            WD="../../TIesrFA/TIesrFA_ALSAso"
                            BC="${MAKE}  -f Makefile CONF=LinuxReleaseGnu"
                            CC="${MAKE}  -f Makefile CONF=LinuxReleaseGnu clean"
                            OP="../../Dist/LinuxReleaseGnu/lib/libTIesrFA_ALSA.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-Wl,-znow,-zdefs -Wl,-h,libTIesrSI.so.1 -Wl,--version-script=../resource/TIesrSIso.ver</commandLine>
        </linkerTool>
      </compileType>
      <item path="../resource/TIesrSIso.ver" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../src/TIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI_User.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
    <conf name="ArmLinuxDebugGnueabi" type="2">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>arm-none-linux-gnueabi|Unknown</compilerSet>
      </toolsSet>
      <compileType>
        <cTool>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </cTool>
        <ccTool>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/lib/libTIesrSI.so.1</output>
          <linkerAddLib>
            <pElem>../../Dist/${CND_CONF}/lib</pElem>
          </linkerAddLib>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibStdlibItem>PosixThreads</linkerLibStdlibItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrEngine/TIesrEngineSIso"
                            CT="2"
                            CN="ArmLinuxDebugGnueabi"
                            AC="false"
                            BL="true"
                            WD="../../TIesrEngine/TIesrEngineSIso"
                            BC="${MAKE}  -f Makefile CONF=ArmLinuxDebugGnueabi"
                            CC="${MAKE}  -f Makefile CONF=ArmLinuxDebugGnueabi clean"
                            OP="../../Dist/ArmLinuxDebugGnueabi/lib/libTIesrEngineSI.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrFA/TIesrFA_ALSAso"
                            CT="2"
                            CN="ArmLinuxDebugGnueabi"
                            AC="false"
                            BL="true"
                            WD="../../TIesrFA/TIesrFA_ALSAso"
                            BC="${MAKE}  -f Makefile CONF=ArmLinuxDebugGnueabi"
                            CC="${MAKE}  -f Makefile CONF=ArmLinuxDebugGnueabi clean"
                            OP="../../Dist/ArmLinuxDebugGnueabi/lib/libTIesrFA_ALSA.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-Wl,-znow,-zdefs -Wl,-h,libTIesrSI.so.1 -Wl,--version-script=../resource/TIesrSIso.ver</commandLine>
        </linkerTool>
      </compileType>
      <item path="../resource/TIesrSIso.ver" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../src/TIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI_User.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
    <conf name="ArmLinuxReleaseGnueabi" type="2">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>arm-none-linux-gnueabi|Unknown</compilerSet>
      </toolsSet>
      <compileType>
        <cTool>
          <developmentMode>5</developmentMode>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </cTool>
        <ccTool>
          <developmentMode>5</developmentMode>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/lib/libTIesrSI.so.1</output>
          <linkerAddLib>
            <pElem>../../Dist/${CND_CONF}/lib</pElem>
          </linkerAddLib>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibStdlibItem>PosixThreads</linkerLibStdlibItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrEngine/TIesrEngineSIso"
                            CT="2"
                            CN="ArmLinuxReleaseGnueabi"
                            AC="true"
                            BL="true"
                            WD="../../TIesrEngine/TIesrEngineSIso"
                            BC="${MAKE}  -f Makefile CONF=ArmLinuxReleaseGnueabi"
                            CC="${MAKE}  -f Makefile CONF=ArmLinuxReleaseGnueabi clean"
                            OP="../../Dist/ArmLinuxReleaseGnueabi/lib/libTIesrEngineSI.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrFA/TIesrFA_ALSAso"
                            CT="2"
                            CN="ArmLinuxReleaseGnueabi"
                            AC="true"
                            BL="true"
                            WD="../../TIesrFA/TIesrFA_ALSAso"
                            BC="${MAKE}  -f Makefile CONF=ArmLinuxReleaseGnueabi"
                            CC="${MAKE}  -f Makefile CONF=ArmLinuxReleaseGnueabi clean"
                            OP="../../Dist/ArmLinuxReleaseGnueabi/lib/libTIesrFA_ALSA.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-Wl,-znow,-zdefs -Wl,-h,libTIesrSI.so.1 -Wl,--version-script=../resource/TIesrSIso.ver</commandLine>
        </linkerTool>
      </compileType>
      <item path="../resource/TIesrSIso.ver" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../src/TIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI_User.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
    <conf name="ArmLinuxDebugGnueabiWinHost" type="2">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>arm-linux_win_host|Cygwin</compilerSet>
      </toolsSet>
      <compileType>
        <cTool>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </cTool>
        <ccTool>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/lib/libTIesrSI.so.1</output>
          <linkerAddLib>
            <pElem>../../Dist/${CND_CONF}/lib</pElem>
          </linkerAddLib>
          <linkerLibItems>
            <linkerLibStdlibItem>PosixThreads</linkerLibStdlibItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrEngine/TIesrEngineSIso"
                            CT="2"
                            CN="ArmLinuxDebugGnueabiWinHost"
                            AC="true"
                            BL="false"
                            WD="../../TIesrEngine/TIesrEngineSIso"
                            BC="${MAKE}  -f Makefile CONF=ArmLinuxDebugGnueabiWinHost"
                            CC="${MAKE}  -f Makefile CONF=ArmLinuxDebugGnueabiWinHost clean"
                            OP="../../Dist/ArmLinuxDebugGnueabiWinHost/lib/libTIesrEngineSI.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrFA/TIesrFA_ALSAso"
                            CT="2"
                            CN="ArmLinuxDebugGnueabiWinHost"
                            AC="true"
                            BL="false"
                            WD="../../TIesrFA/TIesrFA_ALSAso"
                            BC="${MAKE}  -f Makefile CONF=ArmLinuxDebugGnueabiWinHost"
                            CC="${MAKE}  -f Makefile CONF=ArmLinuxDebugGnueabiWinHost clean"
                            OP="../../Dist/ArmLinuxDebugGnueabiWinHost/lib/libTIesrFA_ALSA.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-Wl,-znow,-zdefs -Wl,-h,libTIesrSI.so.1 -Wl,--version-script=../resource/TIesrSIso.ver</commandLine>
        </linkerTool>
      </compileType>
      <item path="../resource/TIesrSIso.ver" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../src/TIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI_User.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
    <conf name="ArmLinuxReleaseGnueabiWinHost" type="2">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>arm-linux_win_host|Cygwin</compilerSet>
      </toolsSet>
      <compileType>
        <cTool>
          <developmentMode>5</developmentMode>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </cTool>
        <ccTool>
          <developmentMode>5</developmentMode>
          <incDir>
            <pElem>../../TIesrEngine/src</pElem>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/lib/libTIesrSI.so.1</output>
          <linkerAddLib>
            <pElem>../../Dist/${CND_CONF}/lib</pElem>
          </linkerAddLib>
          <linkerLibItems>
            <linkerLibStdlibItem>PosixThreads</linkerLibStdlibItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrEngine/TIesrEngineSIso"
                            CT="2"
                            CN="ArmLinuxReleaseGnueabiWinHost"
                            AC="true"
                            BL="false"
                            WD="../../TIesrEngine/TIesrEngineSIso"
                            BC="${MAKE}  -f Makefile CONF=ArmLinuxReleaseGnueabiWinHost"
                            CC="${MAKE}  -f Makefile CONF=ArmLinuxReleaseGnueabiWinHost clean"
                            OP="../../Dist/ArmLinuxReleaseGnueabiWinHost/lib/libTIesrEngineSI.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
            <linkerLibProjectItem>
              <makeArtifact PL="../../TIesrFA/TIesrFA_ALSAso"
                            CT="2"
                            CN="ArmLinuxReleaseGnueabiWinHost"
                            AC="true"
                            BL="false"
                            WD="../../TIesrFA/TIesrFA_ALSAso"
                            BC="${MAKE}  -f Makefile CONF=ArmLinuxReleaseGnueabiWinHost"
                            CC="${MAKE}  -f Makefile CONF=ArmLinuxReleaseGnueabiWinHost clean"
                            OP="../../Dist/ArmLinuxReleaseGnueabiWinHost/lib/libTIesrFA_ALSA.so.1">
              </makeArtifact>
            </linkerLibProjectItem>
          </linkerLibItems>
          <commandLine>-Wl,-znow,-zdefs -Wl,-h,libTIesrSI.so.1 -Wl,--version-script=../resource/TIesrSIso.ver</commandLine>
        </linkerTool>
      </compileType>
      <item path="../resource/TIesrSIso.ver" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../src/TIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
      <item path="../src/TIesrSI_User.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
  </confs>
</configurationDescriptor>
